import { Component } from 'react'
import { View, Input, Image } from '@tarojs/components'
import { Form, Button } from '@antmjs/vantui'
import logo from '../../assets/image/logo.png';
import user from '../../assets/image/user.png';
import password from '../../assets/image/password.png';
import WeChat from '../../assets/image/WeChat.png';
import './index.less'

export default (props) => {
  return (
    <View className='index'>
      <View className='index-2'>
        <Image className='img-1'
          src={logo}
        />
      </View>
      <View className='index-txt'>欢迎登录霍山文明创城</View>
      <Form className='form'>
        <View className='index-3'>
          <Image src={user} className='img-2' />账号<Input className='input-1' placeholder='请输入您的登录账号' />
        </View>
        <View className='index-3'>
          <Image src={password} className='img-2' />密码<Input className='input-1' placeholder='请输入您的登录密码' />
        </View>
        <Button
          className='btn-1'
        >
          忘记密码?
        </Button>
        <Button
          type='primary'
          className='btn-2'
        >
          登录
        </Button>
      </Form>
      <View className='index-txt2'>——其他登录方式——</View>
      <View className='index-4'>
        <Image className='img-3'
          src={WeChat}
        />
      </View>
      <View className='index-txt3'>微信登录</View>
    </View>
  )
}
